Bug 198095 - maxima: broken sbcl dependency for maxima-runtime-sbcl
maxima: broken sbcl dependency for maxima-runtime-sbcl
Product: Fedora
Classification: Fedora
Component: maxima (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-09 10:41 EDT by Susi Lehtola
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-09 15:09:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Susi Lehtola 2006-07-09 10:41:34 EDT
Description of problem:
Missing dependency maxima-runtime-sbcl for sbcl-0.9.14-1.fc5.1

Version-Release number of selected component (if applicable):

How reproducible:
Install maxima-runtime-sbcl and try yum update, the update crashes due to
missing dependencies:

--> Running transaction check
--> Processing Dependency: sbcl = 0.9.13 for package: maxima-runtime-sbcl
--> Finished Dependency Resolution
Error: Missing Dependency: sbcl = 0.9.13 is needed by package maxima-runtime-sbcl
Comment 1 Rex Dieter 2006-07-09 15:09:01 EDT
Thanks.  fixed build coming to a repo near you real soon.

* Mon Jun 26 2006 Rex Dieter <rexdieter[AT]users.sf.net> 5.9.3-5
- respin for sbcl-0.9.14 (and relax Requires = to >= )

Note You need to log in before you can comment on or make changes to this bug.